add Makefile and debian package files
[pve-apiclient.git] / debian / changelog
1 libpve-apiclient-perl (1.0-1) unstable; urgency=medium
2
3 * first try
4
5 -- Proxmox Support Team <support@proxmox.com> Fri, 16 Dec 2016 08:55:13 +0100
6